@charset "utf-8";
/*-----------------------------------------------------------
===  [ layout CSS ]  ====================================
------------------------------------------------------------*/

/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

        01. 各種タイトル(h2、h3)
        02. ボタン
        03. リンク
        04. ブロック
        05. 単票テーブル
        06. 一覧テーブル
        07. ページャー
        08. メニュー
        09. メッセージ
        10. カレンダー(jQueryUI))
        11. INPUT等の幅指定
        12. INPUT等の寄せ指定
        13. アイコン
        99. その他

*/
/* ***************************************************************************** */

/** -------------------------------------------------------
 ** 01. 各種タイトル(h2、h3)
 ** ------------------------------------------------------- */
.title {
    font-size: 2rem;
    border-bottom: 1px solid #ddd;
    padding: 5px 0 5px 15px;
    margin: 5px 0px 20px;
    position: relative;
}
.title:before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 80%;
    background: green;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.subtitle {
    font-size: 1.8rem;
    /*background-color: #B1CBE9;*/
    margin: 5px 0px 20px;
    padding : 5px 10px;
}

/** -------------------------------------------------------
 ** 02. ボタン
 ** ------------------------------------------------------- */
/* 標準ボタン（button01)
 * 検索ポップアップ呼び出し用ボタン（popup_button01）
 * 申請書PDF出力用ボタン（pdf_button01）
----------------------------------------------------*/
a.button01,
a.pdf_button01,
input.button01,
input.popup_button01,
button.button01 {
    padding: 10px;
    border: 1px solid #ddd;
    background-color: #e5e5e5;
    background-image: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .3), 0 2px 2px -1px rgba(0, 0, 0, .3), 0 1px 0 rgba(255, 255, 255, .3) inset;
    min-width: 100px;
}

.button01.button_status_update,
.button01.button_status_applicable_update,
.button01.button_status_non_applicable_update,
.button01.button_copy,
.button01.output
{
    padding:0;
}

.button01.month{
    min-width: 0;
    font-size: 15px;
}

.button01.button_status_update.disabled,
.button01.button_status_applicable_update.disabled,
.button01.button_status_non_applicable_update.disabled,
.button01.month.disabled,
.button01.commit.disabled,
.button01.output_allocations.disabled
{
    background-image: linear-gradient(to bottom, #bbbbbb 0%, #999999 100%);
    cursor: default;
    opacity: 1;
}

.button01.button_status_update.selected,
.button01.button_status_applicable_update.selected,
.button01.button_status_non_applicable_update.selected,
.button01.month.selected
{
    background-image: linear-gradient(to bottom, #709dff 0%, #b0c9ff 100%);
}

.month.exists_duplicate{
    color: red;
    font-weight: bold;
}


input.popup_button01 {
    padding: 5px;
    min-width: 50px;
}

input.number{
     text-align : right;
 }

td.number{
    text-align : right;
}

a.button01:hover,
a.pdf_button01:hover,
input.button01:hover,
input.popup_button01:hover,
button.button01:hover {
    opacity: 0.7;
}
a.button01 {
    display: inline-block;
    text-decoration: none;
    color: #000;
    text-align: center;
}
a.pdf_button01 {
    /** inline-block だと2行分の高さになってしまうので、inlineにしてpaddingでボタンの大きさを調節している **/
    padding: 5px 30px 5px 30px;
    display: inline;
    text-decoration: none;
    color: #000;
    text-align: center;
}
a.change_actual_cost_button {
    font-size: 1.4rem;
    font-weight: normal;
    text-decoration: none;
    text-align:center;
    display:inline;
    width:100px;
    padding: 4px 8px 4px 8px;
    border:1px solid #9d9d9d;
    background:#ededed;
    background: linear-gradient(to bottom, #f5f5f5, #dedede);
}
a.change_actual_cost_button:hover {
    border:1px solid #787878;
    background:#e4e4e4;
}
input.button01,
input.popup_button01,
button.button01 {
    cursor: pointer;
}
.buttonWrap01 input,
.buttonWrap01 button,
.buttonWrap01 a {
    margin: 0 0 0 10px;
}
.buttonWrap01 input:first-child,
.buttonWrap01 button:first-child,
.buttonWrap01 a:first-child {
    margin: 0;
}
/*スマホサイズでボタンが2行になる場合に設定する*/
.buttonWrap02 input,
.buttonWrap02 button,
.buttonWrap02 a {
    margin: 0 10px 10px 0;
}
/** -------------------------------------------------------
 ** 03. リンク
 ** ------------------------------------------------------- */
.returnLink a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 10px;
    color: #333;
}
.returnLink a:before {
    content: "";
    display: inline-block;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid green;
    position: absolute;
    top: 0.4em;
    left: 0;
}
/** -------------------------------------------------------
 ** 04. ブロック
 ** ------------------------------------------------------- */
/* block
----------------------------------------------------*/
.block {
	margin-top: 40px;
}
/* 中位のブロック
----------------------------------------------------*/
.middleBlock{
    width:600px;
}
.middleBlock700{
    width:700px;
}
.middleBlock900{
    width:900px;
}
.middleBlock1000{
    width:1000px;
}
.middleBlock1100{
    width:1100px;
}
.middleBlock1200{
    width:1200px;
}
.middleBlock1300{
    width:1300px;
}
.settingBlock {
    margin: 10px 0;
}
.middleBlockMax300{
    max-width:300px;
}
.middleBlockMax400{
    max-width:400px;
}
.middleBlockMax500{
    max-width:500px;
}
.middleBlockMax600{
    max-width:600px;
}
.middleBlockMax700{
    max-width:700px;
}
.middleBlockMax800{
    max-width:800px;
}
.middleBlockMax1000{
    max-width:1000px;
}
.middleBlockMax1100{
    max-width:1100px;
}
.middleBlockMax1200{
    max-width:1200px;
}
.middleBlockMax1400{
    max-width:1400px;
}
.middleBlockMax1600{
    max-width:1600px;
}

.middleBlockMax1800{
    max-width:1800px;
}

.middleBlockMax2000{
    max-width:2000px;
}

/** -------------------------------------------------------
 ** 05. 単票テーブル
 ** ------------------------------------------------------- */
.singleTable {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10px;
    table-layout: fixed;
}
.singleTable .tTitle {
    font-size: 1.8rem;
    /*background-color: #B1CBE9;*/
    padding : 10px 10px;
    font-weight: bold;
}
.singleTable th,
.singleTable td {
    height: 50px;
    vertical-align: middle;
}
.singleTable th {
    border: 1px solid #ccc;
    /*background-color: #DEEBF7;*/
    width: 150px;
    padding: 10px;
}

.singleTable td {
    border: 1px solid #ccc;
    min-width: 150px;
    padding: 10px;
}

/* 明細行コメント
----------------------------------------------------*/
.comment_set .commentTable th,
.comment_set .commentTable td{
    padding: 5px 10px;
    height: 0px;
}

.comment_set .commentTable th{
    width:80px;
}

.commentButton > button{
    margin-right: 5px;
}

.commentButton .button01{
    padding: 3px ;
    width:80px;
    min-width: 80px;
}

.comment_body{
    resize: none;
}

.comment_icon_pop{
    cursor: pointer;
}

.column_comment_create_parent{
    border-left:3px solid #F46060;
    border-right:3px solid #F46060;
    border-bottom:3px solid #F46060;
    box-shadow: 0px 3px #F46060 inset;
    background-color: #E6E6E6;
    box-sizing: border-box;
}

td.column_comment_create_parent_shadow {
    box-shadow: 0px 3px #F46060 inset;
}

.column_comment_check_parent{
    border-left:3px solid #FFC000;
    border-right:3px solid #FFC000;
    border-bottom:3px solid #FFC000;
    box-shadow: 0px 3px #FFC000 inset;
    background-color: #E6E6E6;
    box-sizing: border-box;
}

td.column_comment_check_parent_shadow {
    box-shadow: 0px 3px #FFC000 inset;
}

.column_comment_create{
    border-left:3px solid #F8A1A4;
    border-right:3px solid #F8A1A4;
    border-bottom:3px solid #F8A1A4;
    box-shadow: 0px 3px #F8A1A4 inset;
    box-sizing: border-box;
}
.column_comment_check{
    border-left:3px solid #EFEC88;
    border-right:3px solid #EFEC88;
    border-bottom:3px solid #EFEC88;
    box-shadow: 0px 3px #EFEC88 inset;
    box-sizing: border-box;
}


/* 予算申請システム 削除アイコン */
.table_user_comment_icon {
    text-decoration: none;
}

.table_user_comment_icon {
    position:relative;
    font-family: FontAwesome;
    content: '\f075';
    color: #009C5D;
    font-size: 1.5em;
    top: -5px;
}

.cnt_status{
    position:relative;
    //top:4px;
    left :4px;
}

.applicationDetailTable .singleTable td{
    min-width: 250px;
}


/* 等間隔解除(テーブルの等間隔設定を解除する時に使用)
----------------------------------------------------*/
.singleTableResetInterval {
    table-layout: auto;
}

/* 申請書入力一括設定 */
.applicationInputSetting th,
.applicationInputSetting td {
    min-width: 0px;
}
.applicationInputSetting .select {
    width: 10px;
}
.applicationInputSetting .rewardFee {
    width: 100px;
}
.applicationInputSetting .addRow {
    width: 50px;
}

/** -------------------------------------------------------
 ** 06. 一覧テーブル
 ** ------------------------------------------------------- */
.listTable {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 5px;
}
.listTable .tTitle {
    font-size: 1.8rem;
    padding : 10px 10px;
    font-weight: bold;
}
.listTable th {
    border: 1px solid #ccc;
    padding: 10px;
}
.listTable td {
    border: 1px solid #ccc;
    padding: 10px;
    height: 4rem;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.table-responsive .listTableBalanceSheet {
    width: initial; /* .listTableの幅100%を消す */
}

.listTable .balance_sheet_td {
    width: 200px;
    max-width:200px;
}

.listTable .item_date {
    text-align:center;
    vertical-align: middle;
}

.listTable .balance_sheet_th {
    width: 70px;
    max-width:70px;
}
.listTable .balance_sheet_th_2 {
    width: 120px;
    max-width:120px;
}
.listTable .balance_sheet_td_next {
    border-bottom: 2px solid #888888;
}
.listTable .light_red_td {
    background-color: #ffdddd;
}

.listTable .search_result {
    width: auto;
}

/* 列の幅を等幅に設定する */
.listTableSetColmunFIxed {
    table-layout: fixed;
}

/* 列の幅の最大値を設定 */
.listTableSetColmunMaxWidth450 td{
    max-width: 450px;
}

/* 申請書入力(事前印刷)一時保存系テーブル */
.prePrintInput .rewardFeeTypeColumn {
    width:200px;
}
.prePrintInput .refereeColumn {
    width: 90px;
}
.prePrintInput .feeColumn {
    width: 110px;
}
.prePrintInput .userNameColumn {
    width: 120px;
}

/* 申請書作成(事前入力)入力画面テーブル */
.route_settled {
    background-color: #ff9;
}

/* 振込金額確定(事後入力)入力画面テーブル */
.commitInputDepartureDestination {
    width: 240px;
}

/* ユーザーマスタの検索結果テーブル */
.userSeachResult .userKubun {
    width : 100px;
}
.userSeachResult .organizationsName {
    width : 200px;
}
.userSeachResult .uniquId {
    width : 135px;
}
.userSeachResult .userName,
.userSeachResult .userNameKana {
    width : 120px;
}
.userSeachResult .tel {
    width : 130px;
}
.userSeachResult .userAddress {
}

/* 開催場所選択の検索結果テーブル */
.destinationSelectSearchResult table td:nth-child(1) {
     width : 40%;
 }
.destinationSelectSearchResult table td:nth-child(2) {
    width : 25%;
}
.destinationSelectSearchResult table td:nth-child(3) {
    width : 35%;
}

/* 申請者選択の検索結果テーブル */
.applicantSelectSearchResult table td:nth-child(1) {
     width : 25%;
 }
.applicantSelectSearchResult table td:nth-child(2) {
    width : 25%;
}
.applicantSelectSearchResult table td:nth-child(3) {
    width : 50%;
}

/* 申請書検索結果テーブル */
/*申請書ID*/
.applicationSearchResult table td:nth-child(1) {
    width : 7%;
}
/*申請書の種類*/
.applicationSearchResult table td:nth-child(2) {
    width : 11%;
}
/*状態*/
.applicationSearchResult table td:nth-last-child(1) {
    width : 6%;
}
/*最終更新者*/
.applicationSearchResult table td:nth-last-child(2) {
    width : 10%;
}
/*作成者*/
.applicationSearchResult table td:nth-last-child(4) {
    width : 10%;
}

/* お知らせ一覧テーブル */
/*更新日*/
.noticeTable tbody tr td:nth-of-type(1) {
    width : 10%;
}
/*公開状態*/
.noticeTable tbody tr td:nth-of-type(3) {
    width : 8%;
}
/*公開範囲*/
.noticeTable tbody tr td:nth-of-type(4) {
    width : 26%;
}
/*表示順*/
.noticeTable tbody tr td:nth-of-type(5) {
    width : 7%;
}

/* 申請書追加項目テーブル */
.ApplicationAddColumnTable table td:nth-child(1) {
    width : 50px;
}

/** -------------------------------------------------------
 ** 07. ページャー
 ** ------------------------------------------------------- */
.pager01 {
    margin: 15px 0;
}
.pager01 p {
    display: inline-block;
    margin: 0 25px 0 0;
}
.pager01 nav {
    display: inline-block;
}
/*bootstrap.cssの影響でページ数の間隔が狭くなることを防ぐために設定*/
.pager01 ul {
    display:block;
}
.pager01 li {
    display: inline-block;
}
.pager01 li:first-child {
    margin: 0 15px 0 0;
}
.pager01 li:last-child {
    margin: 0 0 0 15px;
}
.pager01 li a {
    color: #333;
}
.pager01 li:first-child span,
.pager01 li:first-child a,
.pager01 li:last-child span,
.pager01 li:last-child a {
    display: inline-block;
    background: #5B9BD5;
    color: #fff;
    padding: 0 10px;
}
.pager01 li:first-child span:after,
.pager01 li:first-child a:after{
    content: "前へ";
}
.pager01 li:last-child span:before,
.pager01 li:last-child a:before {
    content: "次へ";
}

/** -------------------------------------------------------
 ** 08. メニュー
 ** ------------------------------------------------------- */
.topMenu {
    padding: 0 30px;
}
.topMenu li {
    font-size: 1.6rem;
    font-weight: bold;
    margin: 10px 0 0;
}
.topMenu li ul {
    padding: 0 0 0 30px;
}
.topMenu li li {
    margin: 5px 0 0;
}

/** -------------------------------------------------------
 ** 09. メッセージ
 ** ------------------------------------------------------- */
.warning,
.warningBold {
    color: red;
}
.warningBold {
    font-weight: bold;
}
.description{
    font-weight: normal;
}
.commitMessage{
    color: #53bb53;
}
.warningBand{
    color: white;
    background-color: #FF5656;
    padding: 4px;
    margin-top: 2px;
    border-radius: 0.25rem;
}

.stagingMassage{
    font-size: 18px;
    color: white;
    background-color: red;
    padding: 5px;
    margin: 2px;
    white-space: nowrap;
}
.testingMassage{
    font-size: 18px;
    color: white;
    background-color: darkorange;
    padding: 5px;
    margin: 2px;
    white-space: nowrap;
}

/** -------------------------------------------------------
 ** 10. カレンダー(jQueryUI))
 ** ------------------------------------------------------- */
#ui-datepicker-div {
    font-size: 15px;
}
.ui-datepicker-trigger {
    vertical-align: middle;   
    margin: 0 0 0 5px;
    cursor: pointer;
}

/** -------------------------------------------------------
 ** 11. INPUT等の幅指定
 ** ------------------------------------------------------- */
.w-min01 {
    width:50px;
}
.w-min02 {
    width:80px;
}
.w-middle01 {
    width:100px;
}
.w-middle02 {
    width:150px;
}
.w-middle03 {
    width:350px;
}
.w-middle05 {
    width:300px;
}
.w-max01 {
    width:100%
}
.w-max02 {
    width:80%
}
.w-max03 {
    width:75%
}
.w-max04 {
     width:70%
 }
.w-max05 {
    width:65%
}
.w-max06 {
    width:55%
}
.w-max07 {
    width:25%
}
.w-max09 {
    width:15%
}
.w-max10 {
    width:10%
}
.min-width300 {
    min-width: 300px;
}
.min-width100 {
    min-width: 100px;
}
.min-width75 {
    min-width: 75px;
}

.max-width100{
    max-width: 100%;
}

/** -------------------------------------------------------
 ** 12. INPUT等の寄せ指定
 ** ------------------------------------------------------- */
/* 右寄せ
----------------------------------------------------*/
.alignRight {
    text-align: right;
}


div.aliginCenterMiddle{
    display: flex;
    justify-content: center;
    align-items: center;
}

div.aliginMiddle{
    display: flex;
    justify-content: left;
    align-items: center;
}

/** -------------------------------------------------------
 ** 13. トップメニュー
 ** ------------------------------------------------------- */
/*
----------------------------------------------------*/
.topMenu {
    float: left;
}
.topNotice {
    width: 800px;
}

.topNotice td {
    border-color: #B1CBE9;
}

.topNotice tr:nth-of-type(2n-1) {
    background: #eee;
}

.topNotice a {
    font-weight: bold;
}

.topNotice tr .notice_title {
    width: 800px;
    height: 10px;
    padding: 5px;
}

.topNotice tr .notice_date {
    font-weight: bold;
    width: 120px;
}

.topNotice tr .notice_content {
    width: 680px;
}

/** -------------------------------------------------------
 ** 14. 金額区分マスタ
 ** ------------------------------------------------------- */
/*
----------------------------------------------------*/
.transfer_fee_input {
    display: inline-block;
    width: 7em;
}

/** -------------------------------------------------------
 ** 1. アイコン
 ** ------------------------------------------------------- */
/* 検索条件
----------------------------------------------------*/
.searchIcon01 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: 1.0rem;
    background: green;
    border-radius: 3px;
    width: 14px;
    height: 25px;
    color: #fff;
    margin: 0 5px 0 0;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
/* 必須マーク
----------------------------------------------------*/
.requriedIcon01:before {
    color: red;
    content: "*";
    margin-right: 5px;
}

/** -------------------------------------------------------
 ** 99. その他
 ** ------------------------------------------------------- */
/* 横並び (sideBySideSeachは検索条件のアイコン使用時)
----------------------------------------------------*/
.sideBySide,
.sideBySideSeach{
    display: table;
    width: 100%
}
.sideBySide span,
.sideBySideSeach span{
    display: table-cell;
    vertical-align: middle;
}
.sideBySideSeach span:last-child {
    padding: 0 0 0 10px;
}
.sideBySide50{
    display: table;
    width: 50%
}
.sideBySide50 span{
    display: table-cell;
    vertical-align: middle;
}
.sideBySide50 span:last-child {
    padding: 0 0 0 10px;
}

/* 非表示
----------------------------------------------------*/
.display_none{
     display: none;
}

/* グレーアウト
----------------------------------------------------*/
.gray_out{
    background-color: #EBEBE4;
}

.gray_out_textbox{
    background-color: #EBEBE4;
    border : 1px solid #a9a9a9;
}

/* 非表示
----------------------------------------------------*/
.font_normal {
    font-weight: normal;
}

/* 往復区分アイコン
----------------------------------------------------*/
.one_way_icon {
    font-size: 12px;
    background-color: antiquewhite;
}

.round_trip_icon {
    font-size: 12px;
    background-color: white;
}

/* 支払者アイコン
----------------------------------------------------*/
.association_pay_icon {
    font-size: 12px;
}

.traveler_pay_icon {
    font-size: 12px;
    background-color: darkblue;
}

/* 精算方法アイコン
----------------------------------------------------*/
.payment_bank_icon {
    font-size: 12px;
    border-radius: 0;
}

.payment_local_icon {
    font-size: 12px;
    background-color: #28a745;
    border-radius: 0;
}

/* 源泉徴収有無アイコン
----------------------------------------------------*/
.tax_exist_icon {
    font-size: 12px;
    background-color: antiquewhite;
    border-radius: 0;
}

.tax_not_exist_icon {
    font-size: 12px;
    background-color: burlywood;
    border-radius: 0;
}

/* TOPのマスタ件数アイコン
----------------------------------------------------*/
.master_count_icon {
    background-color: #9E9E9E;
    font-size: 12px;
    margin-left: 0 !important;
}

/* TOPページのメッセージの未読件数アイコン（未読のメッセージがあるときのみ表示）
----------------------------------------------------*/
.message_not_read_count_icon {
    background-color: #ff0000;
    font-size: 12px;
    margin-left: 0 !important;
}

/* TOPページのメッセージの未読件数アイコンを囲むaタグにつけるクラス
----------------------------------------------------*/
.message_not_read_count_icon_container {
    position: relative;
    top: -75px;
    left: 25px;
}

/* TOPのエラーメッセージ用アイコン
----------------------------------------------------*/
.error_message_icon {
    font-size: 12px;
    background-color: #ff0000;
}

/* プログレスバー
----------------------------------------------------*/
.progress_area {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 64px;
    margin: -100px 0px 0px -200px;
}

/* チュートリアル
----------------------------------------------------*/
.tutorial_title {
    font-size: 1.8rem;
    border: 2px solid #ddd;
    padding: 5px 0 5px 15px;
    margin: 5px 0 20px;
    position: relative;
    line-height: 25px;
    border-radius: 26px;
}
.tutorial_frame {
    width: 620px;
    background-color: #ffe7af;
    box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.2) inset;
}
.tutorial {
    width: 94%;
    font-size: 1.8rem;
    line-height: 25px;
    position: relative;
    top: 10px;
    border-top: 1px solid #ddd;
    font-weight: bold;
    background-color: rgba(255,255,255,0.76);
    border-radius: 25px;
}
.tutorial_detail {
    font-size: 1.5rem;
    font-weight: normal;
    position:relative;
    left:1.5%;
}
.tutorial_marker {
    background: linear-gradient(transparent 10%, bisque 80%);
    background: -webkit-linear-gradient(transparent 10%, bisque 80%);
    background: -moz-linear-gradient(transparent 10%, bisque 80%);
    background: -ms-linear-gradient(transparent 10%, bisque 80%);
}

/* パンくずリスト
----------------------------------------------------*/
.breadcrumb_list {
    margin-left:0;
    padding: 0;
    overflow: hidden;
}

.breadcrumb_list li{ /* 横に並ぶようにする */
    display:inline;
    list-style: none;
}

.breadcrumb_list li:after{ /* ▶を表示する */
    font-family: FontAwesome;
    content: '\f0da';
    padding: 0 4px;
    color: #000000;
    font-size: 21px;
    line-height: normal;
}

.breadcrumb_list li:last-child a{
    font-weight: bold;/*太字*/
}

.breadcrumb_list li:last-child a span{
    background-color: #B1CBE9;
}

.breadcrumb_list li:last-child:after{ /* 最後のli要素の右には▶を表示しない */
    content: '';
}

.breadcrumb_list li a:hover {
    text-decoration: underline;
}

/* 各画面の説明
----------------------------------------------------*/
.page_massage {
    font-size: 1.6rem;
    line-height: 20px;
    margin-top: 10px;
    background-color: lightgoldenrodyellow;
    padding: 10px;
    border: 1px solid #cccccc;
}

/* 機能一覧表
----------------------------------------------------*/

/*マスタの登録ステップの背景色*/
.function_table div .function_table_step {
    background-color: rgb(255, 242, 204) !important;
}

.function_table .no-gutters {
    margin: 0 !important;
    padding: 0 !important;
}

.function_table .no-gutters > .col,
.function_table .no-gutters > [class*="col-"] {
    margin:0 !important;
    padding:0 !important;
}

.function_table .table-responsive {
    overflow-x: auto
}

/*銀行マスタ管理アイコン*/
.function_table .icon_master_bank:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: burlywood;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: -12px;
}

/*振込元口座マスタアイコン*/
.function_table .icon_master_remitter_bank_account:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: burlywood;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 8px;
}

/*組織マスタアイコン*/
.function_table .icon_master_organization:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: burlywood;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: -12px;

}

/*事業マスタアイコン*/
.function_table .icon_master_project:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: burlywood;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: -12px;
}

/*用務先(行先)マスタアイコン*/
.function_table .icon_master_destination:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: burlywood;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 15px;
}

/*お知らせ管理アイコン*/
.function_table .icon_notice_kanri:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: rgba(64, 192, 87, 0.78);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 15px;
}
.function_table .icon_notice_kanri_jha:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: rgba(64, 192, 87, 0.78);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

.function_table .icon_setting_jha:before {
    font-family: FontAwesome;
    content: '\f013';
    padding: 0 4px;
    color: rgba(64, 64, 64, 0.78);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*ユーザ登録アイコン*/
.function_table .icon_user_kanri:before {
    font-family: FontAwesome;
    content: '\f0c0';
    padding: 0 4px;
    color: orange;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*個人設定アイコン*/
.function_table .icon_user_personal:before {
    font-family: FontAwesome;
    content: '\f007';
    padding: 0 4px;
    color: orange;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 6px;
}

/*マニュアル管理アイコン*/
.function_table .icon_manual_kanri:before {
    font-family: FontAwesome;
    content: '\f07c';
    padding: 0 4px;
    color: #007bff;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 22px;
}

/*旅行登録アイコン*/
.function_table .icon_travel:before {
    font-family: FontAwesome;
    content: '\f072';
    padding: 0 4px;
    color: rgba(91, 155, 213, 0.93);
    font-size: 63px;
    line-height: normal;
    position: absolute;
    top: -50px;
}

/*締め処理アイコン*/
.function_table .icon_closing:before {
    font-family: FontAwesome;
    content: '\f040';
    padding: 0 4px;
    color: #ff8300;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*経費明細出力アイコン*/
.function_table .icon_form_create:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: sandybrown;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 16px;
}

/*FBデータ出力アイコン*/
.function_table .icon_fb_data_create:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: rgba(255, 193, 7, 0.56);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 15px;
}

/*源泉徴収情報出力アイコン*/
.function_table .icon_withholding_tax_create:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: yellowgreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 16px;
}

/*ファイルダウンロードアイコン*/
.function_table .icon_file_download:before {
    font-family: FontAwesome;
    content: '\f15b';
    padding: 0 4px;
    color: limegreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 32px;
}
.function_table .icon_file_download_jha:before {
    font-family: FontAwesome;
    content: '\f15b';
    padding: 0 4px;
    color: limegreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: -10px;
}
.function_table .icon_tax_withholding_external:before {
    font-family: FontAwesome;
    content: '\f0ee';
    padding: 0 4px;
    color: grey;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 20px;
}
.function_table .icon_tax_withholding_external_nftop:before {
    font-family: FontAwesome;
    content: '\f0ee';
    padding: 0 4px;
    color: grey;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -49px;
    left: 30px;
}
.function_table .icon_text_nftop {
    text-decoration: none !important;
    color: #000000 !important;
    position: relative;
    left: 0px;
}
/*申請書作成アイコン*/
.function_table .icon_workflow_regist:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 7px;
}

/*申請書検索アイコン*/
.function_table .icon_workflow_search:before {
    font-family: FontAwesome;
    content: '\f0e3';
    padding: 0 4px;
    color: rgba(91, 155, 213, 0.93);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 0px;
}

/*事業計画・予算書アイコン*/
.function_table .icon_budget_book:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*予算要求総括表アイコン*/
.function_table .icon_budget_list_output:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: sandybrown;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 25px;
}

/*月別表示アイコン*/
.function_table .icon_budget_all_month:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: rgba(255, 193, 7, 0.56);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*予算書ダウンロードアイコン*/
.function_table .icon_budget_file_download:before {
    font-family: FontAwesome;
    content: '\f15b';
    padding: 0 4px;
    color: limegreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*決算報告支出明細入力アイコン*/
.function_table .icon_account_closing_expense_detail_regist:before {
    font-family: FontAwesome;
    content: '\f040';
    padding: 0 4px;
    color: #ff8300;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*決算報告収入金額入力アイコン*/
.function_table .icon_account_closing_income_amount_regist:before {
    font-family: FontAwesome;
    content: '\f040';
    padding: 0 4px;
    color: #ff8300;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 10px;
}

/*事業決算報告状況一覧アイコン*/
.function_table .icon_account_closing_report:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 10px;
}

/*事業全体状況一覧アイコン*/
.function_table .icon_account_closing_project_status_list:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: rgba(255, 193, 7, 0.56);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*収支明細検索アイコン*/
.function_table .icon_account_closing_income_and_expense_detail:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: rgba(91, 155, 213, 0.93);
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 15px;
}

/*事業決算報告書明細アイコン*/
.function_table .icon_account_closing_report_detail_output:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: sandybrown;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 5px;
}

/*事業決算報告明細ダウンロードアイコン*/
.function_table .icon_account_closing_file_download:before {
    font-family: FontAwesome;
    content: '\f15b';
    padding: 0 4px;
    color: limegreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: -10px;
}

/*事業報告検索一覧アイコン*/
.function_table .icon_account_closing_project_report_search:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*事業報告一覧表出力アイコン*/
.function_table .icon_account_closing_project_report_list_output:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: yellowgreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*事業収支情報管理アイコン*/
.function_table .icon_project_balance:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 15px;
}

/*メッセージアイコン*/
.function_table .icon_message:before {
    font-family: FontAwesome;
    content: '\f075';
    padding: 0 4px;
    color: #22d2e6;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 6px;
}

/*予実表アイコン(JFA)*/
.function_table .icon_plan_and_actual_jfa:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 0px;
}

/*着地見込・決算分析(JFA)*/
.function_table .icon_landing_jfa:before {
    font-family: FontAwesome;
    content: '\f040';
    padding: 0 4px;
    color: #FF8300;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*帳票出力(JFA)*/
.function_table .icon_report_output_jfa:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: sandybrown;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*ダウンロードアイコン(JFA)*/
.function_table .icon_file_download_jfa:before {
    font-family: FontAwesome;
    content: '\f15b';
    padding: 0 4px;
    color: limegreen;
    font-size: 45px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 5px;
}

/*実績インポートアイコン(JFA)*/
.function_table .icon_actual_import_jfa:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: royalblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -50px;
    left: 20px;
}
/*事業決算報告実績インポートアイコン*/
.function_table .icon_actual_import:before {
    font-family: FontAwesome;
    content: '\f0ee';
    padding: 0 4px;
    color: limegreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: -15px;
}

/*事業決算報告日記帳アイコン*/
.function_table .icon_explanatory_journal:before {
    font-family: FontAwesome;
    content: '\f02d';
    padding: 0 4px;
    color: darkblue;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*事業決算報告仕訳出力アイコン*/
.function_table .icon_journal_output:before {
    font-family: FontAwesome;
    content: '\f0ed';
    padding: 0 4px;
    color: limegreen;
    font-size: 50px;
    line-height: normal;
    position: absolute;
    top: -54px;
    left: 0px;
}

/*一行目のアイコンの高さを設定*/
.function_table .first_row {
    top: 50px;
}

/*二行目のアイコンの高さを設定*/
.function_table .second_row {
    top: 100px;
}

/*三行目のアイコンの高さを設定*/
.function_table .third_row{
    top: 150px;
}

/*四行目のアイコンの高さを設定*/
.function_table .fourth_row{
    top: 200px;
}

/*五行目のアイコンの高さを設定*/
.function_table .fifth_row{
    top: 250px;
}

/*六行目のアイコンの高さを設定*/
.function_table .sixth_row{
    top: 300px;
}

.function_table .icon_text {
    text-decoration: none !important;
    color: #000000 !important;
    position: relative;
}

.function_table .icon_row{
    border: none !important;
    margin-bottom: 8px !important;
}

.function_table .icon_container {
    border: none !important;
    text-align: center !important;
    background-color: transparent !important;
}

/* 別ウィンドウにPDFを表示するアイコン
----------------------------------------------------*/
.display_pdf_icon:before {
    font-family: FontAwesome;
    content: '\f1c1';
    padding: 4px;
    color: rgba(255,0,0,1);
    font-size: 20px;
}

.display_pdf_text {
    font-size: 1.5rem;
    float: right;
}

/* ラベル管理
----------------------------------------------------*/

/*ラベルのプルダウンをスクロールバーにする*/
.label_setting .dropdown-menu {
    overflow-y: scroll;
    max-height: 300px;
    height: auto;
}

/**
 * スクロールバーがちらつく問題があるため、IE11のみスクロールバーを表示しない
 */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .label_setting .dropdown-menu {
        overflow-y: visible;
        max-height: none;
        height: auto;
    }
}

.label_user {
    font-size: 12px;
    border-radius: 0;
    display: inline-block !important;
}

/*ラベルの色を示す丸形のアイコン*/
.label_color_icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin-bottom: 5px;
    box-shadow: 0 0 0 1px #ccc;
}

/*ラベルの色選択  ラジオボタンは非表示にする*/
.label_color_radio {
    display: none;
}

/*ラベルの色選択  色を選択された際に、ラジオボタンと関連付けているlabelタグのデザインを変更*/
.label_color_radio:checked + label{
    box-shadow: 0 0 12px black;
}

/* メッセージ機能
----------------------------------------------------*/

/*送信アイコン*/
.send_icon {
    font-size: 12px;
    background-color: lightskyblue;
}

/*受信アイコン*/
.receive_icon {
    font-size: 12px;
    background-color: lightgreen;
}

/*未読アイコン*/
.message_not_read_icon {
    font-size: 12px;
    border-radius: 0;
    background-color: #ffe7b8;
}

/*既読アイコン*/
.message_read_icon {
    font-size: 12px;
    border-radius: 0;
    background-color: #eeeeee;
}

/*既読TD背景色*/
.readMessage{
    background-color: #ddd !important;;
}

/* 機能メニュー（PC画面）
----------------------------------------------------*/
.function_menu_pc {
    min-width: 560px;
    min-height: 45px;
    background-color: #b1cbe9;
    border: 3px solid #5b9bd5;
}

.function_menu_pc li {
    text-align: center;
    float: left;
}

.function_menu_pc li a {
    color: black;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 9px 0;
}

/*最初のli要素（メニューのli要素）*/
.function_menu_pc li:first-child {
    width: 110px;
}

/*最初のli要素（メニューのli要素）*/
.function_menu_pc li:first-child a {
    border-right: 2px solid #5b9bd5;
}

/*最初以外のli要素（メニューのli要素以外）*/
.function_menu_pc li:not(:first-child) {
    border-right: 1px solid #ffffff;
}

/*最初以外のli要素（メニューのli要素以外）*/
.function_menu_pc li:not(:first-child) a:hover {
    background-color: #deebf7;
}

/* 機能メニュー（スマホ画面）
----------------------------------------------------*/
.function_menu_smartphone {
    text-align: center;
    background-color: #b1cbe9;
    border: 3px solid #5b9bd5;
    max-width: 360px;
}

.function_menu_smartphone li a {
    color: black;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 9px 0;
}

/*最初のli要素（メニューのli要素）*/
.function_menu_smartphone li:first-child a {
    border-bottom: 3px solid #5b9bd5;
}

/*最初以外のli要素（メニューのli要素以外）*/
.function_menu_smartphone li:not(:first-child) a:hover {
    background-color: #deebf7;
}

/*最初と最後以外のli要素*/
.function_menu_smartphone li:not(:first-child):not(:last-child) {
    border-bottom: 1px solid #ffffff;
}

/* 検索条件テーブル折りたたみ
----------------------------------------------------*/
/*虫眼鏡マーク*/
.search_table_icon {
    font-size: 27px !important;
    color: black;
    cursor : pointer;
    padding: 11px;
    margin: -11px -5px -11px -11px;
}

/*検索条件テーブルの上のマージン*/
.search_table_block {
    margin-top: 20px;
}

.search_table_name {
    display: inline;
}

/* プログレスバー（FA版 申請書コピー機能用）
----------------------------------------------------*/
.progress_bar_div {
    height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 9999; opacity: 1; background-color: #eeeeee
}

/* 電子承認システム 申請書照会画面 差戻し時の変更項目の背景色 */
.rejected_workflow_input_detail_difference_value {
    background-color: #FFFFBA !important;
}

/* 予算入力画面
----------------------------------------------------*/
/*予算 行追加アイコン*/
.budget_add_row_icon {
    width: 21px;
    cursor: pointer;
}
.budget_add_row_icon:before {
    font-family: FontAwesome;
    content: '\f044';
    font-size: 20px;
    line-height: normal;
    position: relative;
}

/* 予算申請システム 「行を閉じる」アイコン */
.budget_close_row_icon {
    cursor: pointer;
    float: right;
}
.budget_close_row_icon:before {
    font-family: FontAwesome;
    content: '\f056';
    font-size: 20px;
    line-height: normal;
}

/* 予算申請システム 「行を開く」アイコン */
.budget_open_row_icon {
    cursor: pointer;
    float: right;
}
.budget_open_row_icon:before {
    font-family: FontAwesome;
    content: '\f055';
    font-size: 20px;
    line-height: normal;
}

/* 予算申請システム アップロードされているファイルの表示欄 */
.budget_uploaded_file_information {
    background-color: #DEEBF7;
    margin: 3px;
    width: 300px;
}

/* 収入の部テーブルの添付ファイル */
#income_input_table .attached_file {
    max-width: 300px;
}

/* 支出の部テーブルの添付ファイル */
#expense_input_table .attached_file {
    max-width: 300px;
}

/* 「説明」のテキストエリア */
textarea.budget_detail_description {
    /* テキストエリアのサイズ変更をできないようにする（「説明」のテキストエリアのサイズ変更をすると、jQuery.floatTheadで固定されたヘッダーの表示位置がおかしくなるため） */
    resize: none;
}

/* 「備考(計算根拠)」のテキストエリア */
textarea.budget_detail_remark {
    /* テキストエリアのサイズ変更をできないようにする（「備考(計算根拠)」のテキストエリアのサイズ変更をすると、jQuery.floatTheadで固定されたヘッダーの表示位置がおかしくなるため） */
    resize: none;
}

/* 予算申請システム 削除アイコン */
.budget_delete_row_icon {
    cursor: pointer;
}
.budget_delete_row_icon:before {
    font-family: FontAwesome;
    content: '\f1f8';
    color: red;
    font-size: 20px;
    line-height: normal;
}

/* 予算申請システム th固定テーブル */
.sticky_table thead th {
    /* 縦スクロール時に固定する */
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    /* tbody内のセルより手前に表示する */
    z-index: 1;
}

/*スクロール用*/
thead.scrollHead,tbody.scrollBody{
    display:block;
}
tbody.scrollBody{
    overflow-y:scroll;
    height:100px;
}

/* 半角スペースの表示
----------------------------------------------------*/
/*改行、半角スペースを表示*/
.pre-wrap {
    white-space: pre-wrap;
    word-break: break-all;
}

/* 予算書コメントテーブル
----------------------------------------------------*/
/*入力行*/
.budget_comment_input_row {
    background-color: #d7d7d7 !important;
}

/*詳細行*/
.budget_comment_detail_row {
    display: none;
}

/*コメント番号*/
.budget_comment_number {
    margin-right: 5px;
}

/*コメントヘッダー（コメント番号、氏名、時間）*/
.budget_comment_header {
    background-color: #f5f5dc;
}

/*コメント作成者*/
.budget_comment_user_name {
    font-weight: bold;
}

/*コメント内容*/
.budget_comment_detail {
    margin-left: 1em;
}

/*削除アイコンを中央に配置*/
.budget_comment_delete_td {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*削除アイコン*/
.budget_comment_delete_icon {
    color: #ff0000 !important;
    font-size: 22px !important;
    text-decoration: none !important;
}

/*さらに表示ボタン*/
.btn_read_more {
    display: none;
}

.btn_read_more div{
    text-align: center;
}

/* Select2（プルダウンに検索機能をつけるjQueryのプラグイン）のレイアウト調整
----------------------------------------------------*/
.select2-results__option {
    text-align: left;
    font-size: 13px;
    padding: 5px;
    min-height: 29px;
}

.select2-search__field {
    background-color: lightyellow;
    box-shadow: inset 0 0 0 2px #b1cbe9;
}

/* 事業決算報告状況一覧画面
----------------------------------------------------*/
/*作成中、申請中状態のtd用*/
.account_closing_td {
    text-align: center;
    vertical-align: middle
}

/*確定状態のtd用*/
.account_closing_td_commit {
    box-shadow: inset 0 0 0 8px #b4ecb4;
}

/* 予算書照会
----------------------------------------------------*/
/* テーブル移動リンク */
.pageScrollLinkOfBudget{
    text-align: left;
    font-size: 15px;
    margin-right: 15px;
}

/* 科目一覧
----------------------------------------------------*/
/* 補助科目行 */
.listTable .account_detail_row td{
    background-color: #FFF2CC;
}

/* ***************************************************************************** */
/* 日記帳 */
#modalTableExlanatoryJournal select{
    width:95%;
}

#modalTableExlanatoryJournal input{
    width:95%;
}

#modalTableExlanatoryJournal th{
    height:12px;
    min-height:12px;
    max-height:12px;
    padding:3px;
}

#modalTableExlanatoryJournal td{
    height:12px;
    min-height:12px;
    padding:5px;
}

table.explanatoryJournalTable {
    position: relative;
}

table.explanatoryJournalTable .fix_line_1{
    position: sticky;
    top: 50px;
    z-index: 2;
}

table.explanatoryJournalTable .fix_line_2{
    position: sticky;
    top: 91px;
    z-index: 1;
}

table.explanatoryJournalModalTable {
    position: relative;
}

table.explanatoryJournalModalTable .fix_line_1{
    position: sticky;
    top: 0px;
    z-index: 2;
}

table.explanatoryJournalModalTable .fix_line_2{
    position: sticky;
    top: 27px;
    z-index: 1;
}

 .ui-datepicker{
    z-index: 999999 !important;
}

/* 「行を閉じる」アイコン */
.close_row_icon {
    cursor: pointer;
}
.close_row_icon:before {
    font-family: FontAwesome;
    content: '\f056';
    font-size: 20px;
    line-height: normal;
}

/* 「行を開く」アイコン */
.open_row_icon {
    cursor: pointer;
}
.open_row_icon:before {
    font-family: FontAwesome;
    content: '\f055';
    font-size: 20px;
    line-height: normal;
}


.account_indent_1 {
    padding-left: 20px;
}

.account_indent_2 {
    padding-left: 40px;
}

@media print{
    html,body{
        height: auto;
    }
    #header-box {
        display:none;
    }
}
